.body-main header h1 {
    position: absolute;
    left: 0px;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 100px;
    color: white;
    font-weight: 900;
    font-size: 50px;
}

.cp {
    cursor: pointer!important;
}

.hided {
    display: none!important;
}

b, th {
    font-weight: 600;
}

p {
    font-size: 18px;
}

*[align="left"] {
    text-align:left;
}

*[align="center"] {
    text-align:center;
}

*[align="right"] {
    text-align:right;
}

*[align="justify"] {
    text-align:justify;
}

.font-monospace {
    font-family: 'Courier New', Courier, monospace;
}